<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <HorizontalLayout name="guildapplyinfoHL" height="25" padding="0,1,0,0" >
    <Label name="labelname" padding="30,0,0,0" textcolor="0x00DFDFDF" align="center" width="140" height="25" />
    <Label name="labellevel" text="2" textcolor="0x00DFDFDF" align="center" width="40" height="25" />
    <Label name="labelrequest" textcolor="0x00DFDFDF" align="center" width="220" height="25" />
    <Button name="btnagree" text="Agree" padding="100,0,0,0" textcolor="0x00DFDFDF" padding="60,4,0,0" align="center" width="50" height="20" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
    <Button name="btnrefuse" text="Refuse" padding="30,0,0,0" textcolor="0x00DFDFDF" padding="15,4,0,0" align="center" width="50" height="20" normalimage="file='common\btn_anniu1.png' source='0,1,72,32'" hotimage="file='common\btn_anniu1.png' source='0,34,72,65'" pushedimage="file='common\btn_anniu1.png' source='0,67,72,98'"/>
  </HorizontalLayout>
</Window>